/*
Theme Name: Signnovation
Description: Theme for Signnovation by Mull2media
Author: Mull2media B.V.
Author URI: https://www.mull2media.nl/
Template: Avada
Version: 1.0.1
Text Domain: avada-child
*/
/*body:not(.logged-in) ul#menu-language-switcher {display:none!important;}*/
body .awb-menu,body .awb-submenu{--awb-min-height:0;}
.post-cards {margin-left: -105px !important;}
body .p-mb-5 p{margin-bottom:5px;}
body .p-mb-10 p{margin-bottom:10px;}
.header_left {box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;background: #FAFAFA !important;}
header.fusion-sticky-container.fusion-container-stuck.fusion-sticky-transition {box-shadow: 0 5px 5px rgb(0 0 0 / 20%);-moz-box-shadow: 0 5px 5px rgb(0 0 0 / 20%);-webkit-box-shadow: 0 5px 5px rgb(0 0 0 / 20%);-khtml-box-shadow: 0 5px 5px rgb(0 0 0 / 20%);}
.awb-menu__i {padding-left:0!important;}
.menu-text {font-weight: 800;}
.awb-submenu__main-ul_column .menu-text {font-weight: 300;font-size:14px; align-items: start!important;text-align: left!important;}
.content-box-heading {padding-left: 30px !important;margin-top:5px !important;}
.footer .menu-text{font-weight: 300 !important;}
#jtg-65 .modula-item .figc .jtg-title {font-weight: 800;}
.figc {height: 2145px!important;}
html body .modula .modula-item.effect-pufrobo .figc {text-align: left !important;}
.project_box {box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;background: #fafafa73 !important;backdrop-filter: blur(25px);-webkit-backdrop-filter: blur(25px);}
.project:before {content: url("/wp-content/uploads/2023/03/Rectangle-29-e1678965345165.png");position: absolute;left: 0px;top: 100px;}
.inspiratie.project:before {content: url("/wp-content/uploads/2023/06/Gevelletters-Auto-Nautic.jpg");position: absolute;left: -145px;top: 70px;}
.about-list.fusion-checklist.fusion-checklist-divider .fusion-li-item {padding-top:5px;padding-bottom:5px;font-weight:500;}
.about-list.fusion-checklist.fusion-checklist-divider .fusion-li-item {border-bottom-style: dashed;}
.about-list.fusion-checklist.fusion-checklist-divider .fusion-li-item:last-child {border:0;}
/* .industry-container .fusion-builder-row-inner:nth-child(2) .fusion-layout-column:last-child>.fusion-column-inner-bg{padding:4px 5px;} */
.industry-container .fusion-title h3:after {content:'\f30b';font-family:'Font Awesome 5 Free';margin-left:10px;transition:.4s;}
.industry-container .fusion-layout-column.fusion_builder_column_1_3:hover .fusion-title h3:after, .industry-container .fusion-builder-row-inner .fusion-layout-column:hover .fusion-title h3:after {margin-left:20px;}
i.open-menu:hover {cursor:pointer;}
a.fusion-button i {position:absolute;right:10px;}
a.fusion-button.button-custom i {position:relative;right:auto;}
.svg img{min-width: 615px !important;}
#content > .page > .fusion-flexslider, .otgs-development-site-front-end{display:none;}
.fusion-recent-works.fusion-portfolio-grid .fusion-filters{margin:-60px 0 50px 0;border:0;text-align:right;}
.fusion-recent-works.fusion-portfolio-grid .fusion-filters li{display:inline-block;margin:0;float:none;margin-left:20px;}
.fusion-recent-works.fusion-portfolio-grid .fusion-filters a{color:#c6c6c6;text-transform:uppercase;font-size:14px;}
.fusion-recent-works.fusion-portfolio-grid.fusion-portfolio-three{overflow:visible;}
.fusion-recent-works.fusion-portfolio-grid.fusion-portfolio-three .fusion-portfolio-content-wrapper{position:relative;}
.fusion-recent-works.fusion-portfolio-grid.fusion-portfolio-three .fusion-portfolio-content-wrapper:before{content:'';display:block;padding-top:75%;}
.fusion-recent-works.fusion-portfolio-grid.fusion-portfolio-three .fusion-portfolio-content-wrapper .fusion-image-wrapper{position:absolute;top:0;right:0;bottom:0;left:0;}
.fusion-recent-works.fusion-portfolio-grid.fusion-portfolio-three .fusion-portfolio-content-wrapper .fusion-image-wrapper img{height:100%;width:100%;position:absolute;object-fit:cover;}
.product-page-header-image .fusion-column-wrapper{position:absolute;top:-60px;right:calc(((100vw - 1470px) / 2) * -1 );bottom:-50px;left:-105px;width:auto!important;overflow:hidden;}
.product-page-header-image.left .fusion-column-wrapper .fusion-image-element .fusion-imageframe img {width:930px;border-bottom-right-radius:150px;}
.product-page-header-image .fusion-column-wrapper .fusion-image-element,
.product-page-header-image .fusion-column-wrapper .fusion-image-element .fusion-imageframe{width:100%;height:100%;position:relative;}
.product-page-header-image .fusion-column-wrapper .fusion-image-element .fusion-imageframe img{height:100%;width:100%;position:absolute;object-fit:cover;border-bottom-left-radius:50px;}
.m2m-signnovation-doosletter-wrapper{position:relative;transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;}
.m2m-signnovation-doosletter-wrapper.closed{height:576px!important;}
.m2m-signnovation-doosletter-wrapper g{transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;}
.m2m-signnovation-doosletter-wrapper.closed g[data-layer="1"]{transform:translateY(-59%);}
.m2m-signnovation-doosletter-wrapper.closed g[data-layer="2"]{transform:translateY(-45%);}
.m2m-signnovation-doosletter-wrapper.closed g[data-layer="3"]{transform:translateY(-25%);}
.m2m-signnovation-doosletter-wrapper:not(.closed) .hide-open{opacity:0;transform:translateY(25%);}
.m2m-signnovation-doosletter-wrapper.closed .hide-closed{opacity:0;transform:translateY(25%);}
.m2m-signnovation-doosletter-wrapper .expand-trigger{position:absolute;cursor:pointer;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);right:0;}
.m2m-signnovation-doosletter-wrapper .info-circle-wrapper:not(.show){display:none;}
.m2m-signnovation-doosletter-wrapper g[data-info-circle]{transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;}
.m2m-signnovation-doosletter-wrapper g[data-info-circle]:not(.show){opacity:.5;visibility:hidden;transform:translateX(-2%);}
.m2m-signnovation-doosletter-wrapper g[data-info-circle].show{opacity:1;visibility:visible;transform:none;}
.m2m-signnovation-doosletter-wrapper .info-circle-wrapper g circle {fill:#fff;stroke:#a87300; stroke-width: 0.75px;}
.m2m-signnovation-doosletter-wrapper .info-circle-wrapper g text {font-family:Inter, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;}
body .m2m-signnovation-infobox-wrapper:not(.show){display:none;}
body .m2m-signnovation-infobox{transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;}
body .m2m-signnovation-infobox:not(.show){opacity:.5;visibility:hidden;transform:translateY(-10%);}
body .m2m-signnovation-infobox.show{opacity:1;visibility:visible;transform:0;}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="LED-Neon Series - Profiel 2-2.svg"]  g[data-layer="1"]{transform:translateY(-65%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="LED-Neon Series - Profiel 2-2.svg"]  g[data-layer="2"]{transform:translateY(-50%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="LED-Neon Series - Profiel 2-2.svg"]  g[data-layer="3"]{transform:translateY(-30%);}
.m2m-signnovation-doosletter-wrapper[data-filename="LED-Neon Series - Neonflex.svg"]  g[data-layer="1"]{opacity:.9;}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="LED-Neon Series - Neonflex.svg"]  g[data-layer="1"]{transform: translateY(-45%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="LED-Neon Series - Neonflex.svg"]  g[data-layer="2"]{transform:translateY(-24%);opacity:0;}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="LED-Neon Series - Neonflex.svg"]  g[data-layer="3"]{transform:translateY(-5.1%);opacity:0;}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="LED-Neon Series - Neonflex.svg"]  g[data-layer="4"]{transform:translateY(-5.1%) translateX(-6px);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="LED-Neon Series - Flatbox (neon look).svg"]  g[data-layer="1"]{transform: translateY(-69%) translateX(-5px);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="LED-Neon Series - Flatbox (neon look).svg"]  g[data-layer="2"]{transform:translateY(-60%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="LED-Neon Series - Flatbox (neon look).svg"]  g[data-layer="3"]{transform:translateY(-35%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Gevelletters - Gavapanel (sandwichpanel).svg"]  g[data-layer="1"]{transform: translateY(-43.5%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Gevelletters - Gavapanel (sandwichpanel).svg"]  g[data-layer="2"]{transform: translateY(-25.8%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Gevelletters - Acrylox verlijmd met RVS 8mm.svg"]  g[data-layer="1"]{transform: translateY(-36%) translateX(2px);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Gevelletters - Acrylox verlijmd met RVS 30mm.svg"]  g[data-layer="1"]{transform: translateY(-39%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Gevelletters - Acrylox verlijmd met RVS 19mm.svg"]  g[data-layer="1"]{transform: translateY(-39%) translate(1px);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Gevelletters - Acrylox 19mm backlit-numbers.svg"]  g[data-layer="1"]{transform: translateY(-55%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - RVS Profiel 5 Deluxe-numbers-new.svg"]  g[data-layer="1"]{transform: translateY(-66%) translateX(1px);}
.m2m-signnovation-doosletter-wrapper[data-filename="Doosletters - RVS Profiel 5 Deluxe-numbers-new.svg"]  g[data-layer="1"]{transform: translateY(-16%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - RVS Profiel 5 Deluxe-numbers-new.svg"]  g[data-layer="2"]{transform: translateY(-31%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - RVS Profiel 3-numbers.svg"]  g[data-layer="1"]{transform: translateY(-55%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - Profiel 3 Deluxe-numbers-new.svg"]  g[data-layer="1"]{transform: translateY(-44%) translateX(-5px);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - Profiel 3 Deluxe-numbers-new.svg"]  g[data-layer="2"]{transform: translateY(0%) translateX(0px);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - RVS Profiel 3 Deluxe-numbers-new.svg"]  g[data-layer="1"]{transform:translateY(-35%) translateX(-6px);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - RVS Profiel 01P-numbers.svg"] g[data-layer="1"]{transform:translateY(-6%) translateX(-6px);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - RVS Profiel 01P-numbers.svg"] g[data-layer="2"]{transform:translateY(-44%) translateX(-13px);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - RVS Profiel 3-numbers.svg"] g[data-layer="1"]{transform: translateY(-41%) translateX(-7px);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - RVS Profiel 3-numbers.svg"] g[data-layer="2"]{transform:none;}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - Profiel 4-new.svg"]  g[data-layer="1"]{transform: translateY(-60%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - Profiel 4-new.svg"]  g[data-layer="2"]{transform:translateY(-46%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - Profiel 4-new.svg"]  g[data-layer="3"]{transform:translateY(-25%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - Profiel 5 Deluxe-numbers-new.svg"]  g[data-layer="1"]{transform: translateY(-51%) translateX(1px);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - Profiel 5 Deluxe-numbers-new.svg"]  g[data-layer="2"]{transform: translateY(-32%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - Profiel 3-numbers.svg"]  g[data-layer="1"]{transform: translateY(-41%) translateX(-8px);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - Profiel 01P-numbers.svg"]  g[data-layer="1"]{transform: translateY(-41%) translateX(-5px);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - Lichtlijn-numbers-new.svg"]  g[data-layer="1"]{transform: translateY(-46%) translateX(0%) scale(0.99);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - Lichtlijn-numbers-new.svg"]  g[data-layer="2"]{transform: translateY(-0%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - Lichtlijn-numbers-new.svg"]  g[data-layer="3"]{transform: translateY(-27.2%) translateX(-2px);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - Flatbox-numbers2.svg"]  g[data-layer="1"]{transform: translateY(-69%) translateX(-4px);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - Flatbox-numbers2.svg"]  g[data-layer="2"]{transform:translateY(-59%);}
.m2m-signnovation-doosletter-wrapper.closed[data-filename="Doosletters - Flatbox-numbers2.svg"]  g[data-layer="3"]{transform: translateY(-33%) translateX(-9px);}
.m2m-signnovation-doosletter-wrapper[data-filename="Doosletters - Profiel 54.svg"] g[data-layer="3"]{display:none!important;}
.m2m-signnovation-doosletter-wrapper:not(.closed)[data-filename="Doosletters - Profiel 54.svg"] g[data-layer="1"]{transform:translateY(-5%);}
.m2m-signnovation-doosletter-wrapper:not(.closed)[data-filename="Doosletters - Profiel 54.svg"] g[data-layer="2"]{transform:translateY(-17%);}
#m2m-product-color-wrapper .content-box-heading{padding-left:35px!important;}
.signnovation-product-color-wrapper{display:flex;flex-wrap:wrap;}
.signnovation-product-color-wrapper div.color{display:flex;width:50%;align-items:center;margin-bottom:15px;}
.signnovation-product-color-wrapper.rvs div.color{width:50%;margin-bottom:10px;}
.signnovation-product-color-wrapper.ral div.color{width:25%;margin-bottom:6px;}
.signnovation-product-color-wrapper div.color span.color{display:block;margin-right:4px;width:25px;height:25px;border:2px solid #fff;border-radius:8px;}
.signnovation-product-color-wrapper div.color span.name{font-size:13px;}
div.color.shortcode{clear:both;}
div.color.shortcode + div.color.shortcode{margin-top:5px;}
div.color.shortcode span.color{display:block;margin-right:4px;width:25px;height:25px;border:2px solid #fff;border-radius:8px;float:left;}
div.color.shortcode span.name{font-size:13px;}
.content-boxes-icon-on-side .content-box-column {margin-bottom:0!important;}
.content-boxes-icon-on-side .content-box-heading .heading-with-icon, .content-boxes-icon-on-side .content-box-wrapper {width:100%;}
ul.awb-menu__sub-ul.awb-menu__sub-ul_main {z-index:9999999;}
ul.awb-menu__sub-ul.awb-menu__sub-ul_main li a {z-index:9999999;position:relative;display:block;}
ul.awb-menu__sub-ul.awb-menu__sub-ul_main li a span {pointer-events:none;}
.fusion-tabs.horizontal-tabs .nav,
.fusion-tabs.horizontal-tabs .nav ul{border:0!important;}
.fusion-tabs.horizontal-tabs .nav-tabs{background:none;}
.fusion-tabs .nav-tabs.nav-justified>li{text-align:left;}
.fusion-tabs.classic.horizontal-tabs .nav-tabs .tab-link{display:inline-block;border-top-width:0!important;border-bottom-width: 3px;border-bottom-style: solid;border-color:transparent;background-color:transparent;}
.fusion-tabs.classic.horizontal-tabs .nav-tabs .tab-link:hover{background:none;border-color:#000!important;}
.fusion-tabs.classic.horizontal-tabs .nav-tabs>.active>.tab-link{background:none;border-color:#000!important;}
.fusion-tabs .tab-content .tab-pane{border:0;background:none;}
.fusion-tabs .nav-tabs li .fusion-tab-heading{justify-content:flex-start!important;}
.single-avada_portfolio .product-page-header-image>.fusion-column-wrapper {margin:0 -50px -50px 0;}
.single-avada_portfolio .header_left .fusion-image-carousel {margin-bottom:20px;}
.industry-container .fusion-recent-works.fusion-portfolio-grid ul.fusion-filters {text-align:left;margin-top:-20px;margin-bottom:20px;}
.industry-container .fusion-recent-works.fusion-portfolio-grid ul.fusion-filters li a {color:#141617!important;}
.industry-container .fusion-filters .fusion-filter.fusion-active a {border-color:#141617!important;}
.product-blocks .fusion-title h3.fusion-title-heading {text-shadow: 1px 1px 5px #000!important;}
.white-shadow .fusion-title h3.fusion-title-heading {text-shadow: 1px 1px 0px #fff!important;}
.fusion-title h2 p {margin-top:0!important;}
form.fusion-form  button.form-form-submit i {position:absolute;right:15px;}
 .fusion-form-form-wrapper .fusion-form-field {margin-bottom:0!important;}
body ul.fusion-menu li.menu-item.current-menu-item .awb-menu__main-a span.menu-text, body ul.fusion-menu li.menu-item:hover .awb-menu__main-a span.menu-text, body ul.fusion-menu li.menu-item:focus .awb-menu__main-a span.menu-text, body ul.fusion-menu li.menu-item.current-menu-item .awb-menu__main-a .awb-menu__open-nav-submenu-hover:before, body ul.fusion-menu li.menu-item:hover .awb-menu__main-a .awb-menu__open-nav-submenu-hover:before, body ul.fusion-menu li.menu-item:focus .awb-menu__main-a .awb-menu__open-nav-submenu-hover:before, body ul.fusion-menu li.menu-item.current-menu-item .awb-menu__main-a, body ul.fusion-menu li.menu-item:hover .awb-menu__main-a, body ul.fusion-menu li.menu-item:focus .awb-menu__main-a, body ul.fusion-menu li.menu-item .awb-menu__main-a:focus, body ul.fusion-menu .awb-menu__main-li_regular.current-menu-parent .awb-menu__main-a_regular, body .awb-menu__main-li_regular.current-menu-parent .awb-menu__main-a_regular, body .awb-menu__main-li_regular.current-menu-ancestor .awb-menu__main-a_regular{color:#ffb000!important;}
header a.fa-bars.fb-icon-element:hover, header a.fa-bars.fb-icon-element:focus {color:#ffb000!important;}
.single-avada_portfolio .hide-projects, .single-post .hide-projects {display:none!important;}
.spec-table table {font-size:14px;}
.spec-table .table-2 table tr td {padding:7px 20px;border-bottom:0px solid #fff}
.spec-table .table-2 table tr td:nth-child(2) {min-width:175px}
.spec-table .table-2 table tr td:nth-child(3) {min-width:100px}
.spec-table .table-2 table tr:nth-child(even) {background-color:#ffffff47;}
.float-block {background: #ef9900;color: #000;width: 160px;height: 160px;position: absolute;bottom:-130px;right:0;z-index: 1;border-radius: 100%;padding: 15px;padding-top: 50px;text-transform:uppercase;line-height: 1.3;font-size: 13px;font-weight:bold;}
.float-block p {text-align:center;margin:0!important;}
.fusion-form-image-select label {display: flex!important;flex-wrap: wrap;background:#f5f5f5;}
.fusion-form-image-select label span {order:3;margin-top:5px;padding-top: 10px;padding-bottom:5px;border-top: 1px solid #000;font-size: 12px;width: 100%;}
.fusion-form-form-wrapper .fusion-form-field.option-inline .fusion-form-image-select {width: calc(16% - 11px) !important;padding:10px;}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-image-select label .fusion-form-image-wrapper {margin:0 auto;padding-top:5px;}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-image-select .fusion-form-input:checked+label {background:#a5c400}
.fusion-text h3, .fusion-text h2 {font-size:22px!important;margin-bottom:0;}
.fusion-text p a {position: relative;text-decoration: none;border-bottom: 2px solid;border-color: rgba(0, 0, 0, 0.3);}
.fusion-text p a:after {content: "";position: absolute;bottom: -2px;left: 0;width: 0%;border-bottom: 2px solid;border-bottom-color: #000000;border-bottom-color: #000000;transition: width 0.5s ease;}
.fusion-text p a:hover:after {width: 100%;}
body.tax-portfolio_category .fusion-post-wrapper, body.tax-portfolio_category .fusion-blog-layout-grid .fusion-post-slideshow, body.search .fusion-post-wrapper, body.tax-portfolio_category .fusion-blog-layout-grid .fusion-post-slideshow {border:0!important;}
body.tax-portfolio_category .fusion-post-wrapper .fusion-post-content-wrapper, body.search .fusion-post-wrapper .fusion-post-content-wrapper {display:none!important;}
body.search .fusion-blog-shortcode .fusion-image-wrapper {background-color:#fff;}
header .awb-menu_row .awb-menu__main-li_with-main-arrow:after {content:none;}
.grayscale-img {filter:grayscale(1)!important;}
.grayscale-svg svg g.cls-1 image {filter:grayscale(1)}
textarea[name="chosen_demos_hidden"]{display:none;}
h1 strong {font-weight:900!important}
body .fusion-form-form-wrapper .fusion-form-field .fusion-form-image-select img{object-fit:contain;}
@media only screen and (max-width: 1600px) {
   /*.header:after {right: -175px !important;}*/
}
@media only screen and (max-width: 1400px) {
	.product-page-header-image .fusion-column-wrapper {left: -50px;right:calc(((100vw - 1200px) / 2) * -1 );}
}
@media only screen and (max-width: 1200px) {
	.product-page-header-image .fusion-column-wrapper {right:calc(((100vw - 1000px) / 2) * -1 );}
	.svg img {min-width: 100%!important;}
	.header_sub .header_left, .header_sub .header_left .fusion-column-wrapper a.fusion-button {margin-bottom:20px;margin-left:0;display:block;}
	.fusion-form-form-wrapper .fusion-form-field.option-inline .fusion-form-image-select {width: calc(20% - 11px) !important;}
}
@media only screen and (max-width: 1024px) {
	.product-page-header-image .fusion-column-wrapper {left:0;right:-30px;}
	.fusion-title .fusion-title-heading br {display:none;}
	body .fusion-recent-works.fusion-portfolio-grid .fusion-filters {margin-top:40px!important;text-align:left;}
	body .fusion-recent-works.fusion-portfolio-grid .fusion-filters li.fusion-filter{margin-left:0;margin-right:20px;}
}
@media only screen and (max-width: 800px) {
	.fusion-title h1, .fusion-title h2 {font-size: 35px!important;line-height: 1.2!important;}
	.downloads-block .fusion_builder_column_3_4 .fusion-column-wrapper .fusion-text {max-width:80%;}
	.post-cards.fusion_builder_column_1_1 {margin-left:0!important;}
	.team-postcard .fusion-column-wrapper .fusion-builder-row .fusion-title {margin:0!important;}
	.team-postcard .fusion-column-wrapper .fusion_builder_column_inner, .team-postcard .fusion-column-wrapper .fusion_builder_column_inner .fusion-column-wrapper{padding-top:10px;padding-bottom:10px;}
	.fusion-form-form-wrapper .fusion-form-field.option-inline .fusion-form-image-select {width: calc(33% - 11px) !important;}
}
@media screen and (max-width: 712px) {
	.fusion-recent-works.fusion-portfolio-grid .fusion-filters {margin-top:0!important;}
	body .fusion-recent-works.fusion-portfolio-grid.fusion-portfolio-three .fusion-portfolio-content-wrapper .fusion-image-wrapper img {position:relative!important;}
	body .fusion-recent-works.fusion-portfolio-grid.fusion-portfolio-three .fusion-portfolio-wrapper .fusion-portfolio-post {width:50%!important;} 
}
@media screen and (max-width: 640px) {
	header.fusion-sticky-container {box-shadow: 0 5px 5px rgb(0 0 0 / 20%);-moz-box-shadow: 0 5px 5px rgb(0 0 0 / 20%);-webkit-box-shadow: 0 5px 5px rgb(0 0 0 / 20%);-khtml-box-shadow: 0 5px 5px rgb(0 0 0 / 20%);}
    .header:after {display:none;}
	.header_sub:after {display:none;}
	.product-page-header-image, .product-page-header-image .fusion-column-wrapper {top:0;height:300px;margin:0!important;}
	.product-blocks .fusion-title h3.fusion-title-heading {font-size:16px!important;}
	.border-right .fusion-column-wrapper {border:0!important;}
	.content-boxes-icon-on-side .content-box-column {margin-bottom:40px!important;}
	body .fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right, body .fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right {float:left!important;}
	body .content-box-heading {padding-left: 15px !important;}
	.fusion-tb-footer {margin-top:-75px!important;}
	main#main {padding-top:0!important;}
	.header_sub .header_left, .header_sub .header_left .fusion-column-wrapper {background-color:#fff!important;box-shadow:none!important;padding:5px 0 0;}
	.header_sub .header_left, .header_sub .header_left .fusion-column-wrapper a.fusion-button {width:100%;}
	#projecten>.fusion-fullwidth {padding-top:150px!important;}
	.white-shadow .fusion-title h3.fusion-title-heading {font-size:14px!important;}
	.white-shadow .fusion-layout-column>.fusion-column-has-bg-image{padding:100px 15px 15px!important;}
	body .m2m-signnovation-doosletter-wrapper.closed.expandable {height: 300px!important;}
	body .m2m-signnovation-doosletter-wrapper.closed.expandable svg {max-height:575px;}
	body .m2m-signnovation-doosletter-wrapper.expandable{height:auto!important;}
	.signnovation-product-color-wrapper.ral div.color {width: 33.3337%;padding-right: 3px;}
	.team-postcard>.fusion-column-wrapper.fusion-column-has-bg-image {padding-top:150px;background-position:center;}
	.product-page-header-image.full .fusion-column-wrapper {left:-30px;}
	.product-page-header-image.full .fusion-column-wrapper .fusion-image-element .fusion-imageframe img {border-bottom-left-radius:0!important;}
	.fusion-form  form .fusion_builder_column_1_2 {margin-bottom:0!important;}
	.vacature-block .fusion-post-cards-grid-column {padding:10px;}
	.vacature-block .fusion-post-cards-grid-column .fusion-column-inner-bg-wrapper {height:175px;}
	.vacature-block .fusion-post-cards-grid-column .fusion-title {margin-top:0!important;}
	.float-block {position:relative;bottom:-30px;}
	.fusion-form-form-wrapper .fusion-form-field.option-inline .fusion-form-image-select {width: calc(50% - 11px) !important;padding:0;}
	.product-page-header-image.video .fusion-column-wrapper {right:0;}
	.fullwidth-box.video-background.project {position: relative;display: block;background: transparent;padding:0!important;}
	.video-background.project .fullwidth-video {position:relative!important;display:block!important;height: 200px;}
	.video-background.project:before, .float-block {display:none;}
	.fullwidth-box.video-background.project .fullwidth-video video {max-height:250px;}
	h2.fusion-title-heading  {font-size:25px!important;}
	.industry-container .fusion-title h3 {font-size:12px!important;}
	.industry-container .fusion-title h3:after {margin-left:5x;}
}